- entityDefinitions:
  - IDI_InstanceSource_System: '{9547EB35-07FB-4B64-B82C-6DA1989B9165}'
  - IDI_InstanceSource_Delivered: '{062B57B5-D728-4DF8-903A-AD79D843B5CA}'
  - IDI_InstanceSource_Custom: '{63D91CCD-D196-4C3A-8609-6DF371E2406F}'